﻿#cover_bg{ background-image: url('../images/covers/our_pools.jpg'); }
#cover_screen{ background-color: rgba(221, 72, 0,0.8); }

.tint_pool_spec{ background-color: rgba(0,0,0,0.3); }


.content_block{ margin-top: 0.5%; }
.content_wrap{ width: 99%; height: 30vw; }

#bg_pool_description{
	display: table;
	background-position: center bottom;
	background-image: url('../images/our_pools/bg_pool_description.jpg');
}

#text_pool_description{
	background-color: rgba(0,0,0,0.8);
	color: white;
	padding: 10% 0;
}
#text_pool_description>p{ width: 70%; margin: 0 auto;}

@media screen and (max-width: 900px) {
	#text_pool_description>p{ width: 85%; } 
	.content_wrap{ height: 60vw; } }